﻿@import url(./jb_body.css);
/* body */
body
{
 	/* ※jb_body.cssで定義 */
}
/* TOP画面外枠＋バナー広告エリア */
#struct
{
    margin-left:auto;
    margin-right:auto;

    background-position-y:96px;
	/* ※背景色・文字色は色別CSSで定義 */
}
/* TOP画面外枠 */
#container 
{
    width:1002px;
    margin:0px auto;
    margin-top:0px;
    font-size:90%;
    padding:0px;
}

/* ヘッダー */
#header
{
    width:980px;
    margin:0px auto;
    position:relative;
}
/*#mainTopBtn
{
    position:absolute;
    right:0px;
    top:10px;
}*/

/* Navigation Skip */
#Navigation ul{
	margin: 0;
	padding: 0;
}
#Navigation li{
	position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}
#Navigation a{
	padding: 5px;
	display: inline;
	z-index: 99;
	text-decoration: none;
	position: absolute; 
	width:300px;
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
#Navigation a:focus,
#Navigation a:active{
	position: absolute; 
	top: 30px;
	left: 250px;
	background:#fff !important;
	border:2px solid #000;
	}

/* メイン全体 */
#mainBlock
{
    width:980px;
    margin:30px auto;
    padding:0px;
}

/* 左メニュー */
#menuLeft
{
    float:left;
    width:250px;
}

#menuLeft #headerNavi ul li
{
    position:relative;
    text-align:center;
    margin-bottom:15px;
    padding-left:30px;
}
#menuLeft #headerNavi ul li p
{
    padding:3px;
    width:196px;
    border:solid 3px #EA5514;
    border-radius:35px;
    -webkit-border-radius:35px;
	-moz-border-radius:35px;
    min-height:49px;
}
#menuLeft #headerNavi ul li a
{
    display: table-cell;
    border:dashed 2px #EA5514;
    border-radius:35px;
    -webkit-border-radius:35px;
	-moz-border-radius:35px;
    height:45px;
    vertical-align:middle;
    text-decoration:none;
    width:172px;
    padding:0px 10px;
}
#menuLeft #headerNavi ul li a:hover
{
    font-weight:bold;
}
#menuLeft #headerNavi ul li:hover a::before
{
    width:67px;
    height:75px;
    content:"";
    background:url("../images/jb/hoverImg.png") no-repeat 0px center;
    float:left;
    position:absolute;
    top:-5px;
    left:0px;
}

/* 公式SNSボタン */
#menuLeft #snsbtnArea
{
    margin-top:30px;
    margin-bottom:10px;
}
#menuLeft #snsbtnArea ul li
{
    position:relative;
    text-align:center;
    margin-bottom:10px;
    padding-left:20px;
}

/* 右メニュー */
#menuRight
{
    float:right;
    width:710px;
    font-size:0.9em;
}

/* 更新情報 */
.info
{
    border:solid 3px #EA5514;
    border-radius:10px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
    width:324px;
    float:left;
    margin-bottom:10px;
    padding:8px;
}
.infoNaiyo
{
    border:dashed 2px #EA5514;
    border-radius:10px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
    min-height:160px;
    padding:8px;
}
#infoTtl
{
    background:url("../images/jb/icon1.png") no-repeat 0px 0px;
    padding:0px 0px 8px 45px;
    line-height:34px;
    border-bottom:dashed 2px #EA5514;
    margin-bottom:25px;
    position:relative;
}
#infoTtl img
{
    position:absolute;
    top:0px;
    right:10px;
}
#infoTtl h3
{
    font-weight:bold;
    font-size:1.3em;
}
img.title
{
	vertical-align:bottom;
}
.listInfo
{
    font-size:0.9em;
}
.listInfo p.koushinDay
{
    min-width:65px;
	float:left;
}
.listInfo p.ttl
{
    float:left;
    width:205px;
    margin-left:5px;
}
.listInfo ul li
{
    background:url("../images/jb/ya_s.png") no-repeat 5px 7px;
    padding:0px 0px 5px 14px;
    line-height:130%;
    clear:both;
    font-size:1.1em;
}
.listInfo ul li a
{
    text-decoration:none;
}
.listInfo ul li a .textLink
{
    text-decoration:underline;
}
.listLink
{
    background:url("../images/jb/ya.png")no-repeat 0px center;
    padding-left:20px;
    margin-top:10px;
    float:right;
}
/* イベント情報 */
.event
{
    float:right;
    border:solid 3px #EA5514;
    border-radius:10px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
    width:324px;
    margin-bottom:10px;
    padding:8px;
}
#eventTitle
{
    padding:0px 0px 8px 45px;
    background:url("../images/jb/icon2.png") no-repeat 0px 0px;
    line-height:34px;
    border-bottom:dashed 2px #EA5514;
    margin-bottom:25px;
    position:relative;
}
#eventTitle img
{
    position:absolute;
    top:0px;
    right:10px;
}
#eventTitle h3
{
    font-weight:bold;
    font-size:1.3em;
}
p.eventDate
{
    float:left;
    min-width:65px;
}

/* 問合せ先 */
#siteinfoWaku
{
    border:solid 3px #EA5514; 
    border-radius:10px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
    padding:8px;
    margin-top:20px;
    font-size:0.9em;
}
#siteinfo
{
    background:url("../images/jb/footerImg.png") no-repeat 20px center;
    padding:20px 0px 20px 135px;
    border:dashed 2px #EA5514; 
    border-radius:10px;
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
    line-height:150%;
	/* ※背景色は色別CSSで定義 */
}
#toiawase {
    display: inline-block;
}
#jb_logo {
    display: inline-block;
    padding: 0px 0px 0px 10px;
}


/* リンク一覧 */
div#footerLink
{
    padding-top:30px;
}
div#footerLink ul
{
    float:left;
    padding-top:5px;
}
div#footerLink ul li
{
    display:inline-block;
    margin-right:7px;
    background:url("../images/jb/ya.png") no-repeat 0px center;
    padding-left:20px;
}
div#footerLink ul li span
{
    font-size:0.9em;
}
div#footerLink div#mainTopBtn
{
    border:solid 1px #B1B1B1;
    background:none;
    padding:0px;
    margin:0px ;
    float:right;
}
div#footerLink div#mainTopBtn a
{
    display:block;
    padding:5px 5px 3px 13px;
    text-decoration:none;
    background:url("../images/jb/ya_s.png") no-repeat 5px center;
}
/* copyright */
#cp
{
    width:100%;
    text-align:center;
    font-size:0.7em;
	/* ※背景色・文字色は色別CSSで定義 */
    padding: 5px 0px 15px 0px;
}
#cp p
{
	font-size:1.1em;
	padding-bottom:15px;
	font-weight:bold;
}


/*フリーエリア用　段落見出しタイトル*/
.jbFreearea
{
    padding-bottom:10px;
}
h3.title
{
	padding:0px 0px 10px 0px;
	margin-bottom:16px;
	font-size:1.1em;
	line-height:24px;
	border-bottom:solid 3px #ffdeba;
}
h2.title
{
	color:#333333;
	padding:7px 0px 20px 0px;
	margin:16px auto 10px;
	line-height:1.2em;
	font-size:2.2em;
	letter-spacing:1px;
}

/***フリーエリア用 埋め込み地図 ***/

/*マップの枠*/
div.iframeMapWaku_S_setLeft {
    width: 41%;
    float:left;
    margin-right:6px;
    height: 300px;
}

div.iframeMapWaku_S_setCenter {
    width: 100%;
    text-align:center;
    height: 300px;
}

div.iframeMapWaku_S_setRight {
    width: 41%;
    float:right;
    height: 300px;
}


div.iframeMapWaku_M_setLeft {
    width: 62%;
    float:left;
    margin-right:6px;
    height:300px;
}

div.iframeMapWaku_M_setCenter {
    width: 100%;
    text-align:center;
    height:300px;
}

div.iframeMapWaku_M_setRight {
    width: 62%;
    float:right;
    height:300px;
}

div.iframeMapWaku_L_setLeft {
    width: 100%;
    height:400px;
}

div.iframeMapWaku_L_setCenter {
    width: 100%;
    text-align:center;
    height:400px;
}

div.iframeMapWaku_L_setRight {
    width: 100%;
    height:400px;
}

/*マップ*/
div.iframeMapWaku_S_setLeft iframe.iframemap {
    width: 100%;
    height: 300px;
}

div.iframeMapWaku_S_setCenter iframe.iframemap {
    width: 41%;
    height: 300px;
}

div.iframeMapWaku_S_setRight iframe.iframemap {
    width: 100%;
    height: 300px;
}


div.iframeMapWaku_M_setLeft iframe.iframemap {
    width: 100%;
    height:300px;
}

div.iframeMapWaku_M_setCenter iframe.iframemap {
    width: 62%;
    height:300px;
}

div.iframeMapWaku_M_setRight iframe.iframemap {
    width: 100%;
    height:300px;
}


div.iframeMapWaku_L_setLeft iframe.iframemap {
    width: 84%;
    height:400px;
}

div.iframeMapWaku_L_setCenter iframe.iframemap {
    width: 84%;
    height:400px;
}

div.iframeMapWaku_L_setRight iframe.iframemap {
    width: 84%;
    height:400px;
}

/* トップページフリーエリア */
.q_aFreeArea
{
    padding:10px;
    margin-bottom:10px;
}